using System.Windows;

namespace MultiLayout
{
    /// <summary>
    /// 公共类
    /// </summary>
    public static class Common
    {
        public static string GetStringFromResourceDictionary(string key, string defaultValue)
        {
            string value = (string)Application.Current.TryFindResource(key);
            if (value == null)
            {
                return defaultValue;
            }
            return value;
        }
    }
}
